#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.6
id: blaze-textual-0.2.0.6-2a0f1814d49764cf26f36f0cc7527ad4

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
synopsis: Fast rendering of common datatypes
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-textual-0.2.0.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-textual-0.2.0.6
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         ghc-prim-0.2.0.0-bd29cb1ca1b712d64e00ac9207f87d0a
         integer-gmp-0.4.0.0-ec87c5d9609a1d46da031ef5d51c4f79
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-textual-0.2.0.6/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-textual-0.2.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
